<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1806ad7dc">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>BILLS</collectionCode>
         <searchTitle>To provide for adjustments to the Central Arizona Project in Arizona, to authorize the Gila River Indian Community water rights settlement, to reauthorize and amend the Southern Arizona Water Rights Settlement Act of 1982, and for other purposes.;Arizona Water Settlements Act;S. 437 (RS)
    </searchTitle>
         <category>Bills and Statutes</category>
         <waisDatabaseName>108_cong_bills</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-01</dateIngested>
    </extension>
    <titleInfo>
         <title>To provide for adjustments to the Central Arizona Project in Arizona, to authorize the Gila River Indian Community water rights settlement, to reauthorize and amend the Southern Arizona Water Rights Settlement Act of 1982, and for other purposes.</title>
    </titleInfo>
    <titleInfo type="alternative">
         <title>Arizona Water Settlements Act</title>
    </titleInfo>
    <titleInfo type="alternative">
         <title>S. 437 (RS)
    </title>
    </titleInfo>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2004-09-28</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>464 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 1.6:</classification>
    <classification authority="sudocs">Y 1.4/1:</classification>
    <identifier type="local">P0b002ee1806ad7dc</identifier>
    <identifier type="uri">https://www.govinfo.gov/app/details/BILLS-108s437rs</identifier>
    <identifier type="preferred citation">S. 437</identifier>
    <identifier type="stock number">021-610-00252-9</identifier>
    <identifier type="Parent ILS system id">000501532</identifier>
    <identifier type="Child ILS system id">000325576</identifier>
    <identifier type="Parent ILS title">Congressional bills</identifier>
    <identifier type="Child ILS title">Senate bills</identifier>
    <identifier type="former package identifier">f:s437rs.txt</identifier>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BILLS-108s437rs</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/BILLS-108s437rs/html/BILLS-108s437rs.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/BILLS-108s437rs/pdf/BILLS-108s437rs.pdf</url>
    </location>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-01</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-01-13</recordChangeDate>
         <recordIdentifier source="DGPO">BILLS-108s437rs</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <name type="personal">
         <namePart>Jon Kyl</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm authority="marcrelator" type="text">sponsor</roleTerm>
              <roleTerm authority="marcrelator" type="code">spn</roleTerm>
        </role>
         <description>United States Congress Member</description>
    </name>
    <name type="personal">
         <namePart>John McCain</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">cosponsor</roleTerm>
        </role>
         <description>United States Congress Member</description>
    </name>
    <name type="personal">
         <namePart>Tim Johnson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">cosponsor</roleTerm>
        </role>
         <description>United States Congress Member</description>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Energy and Natural Resources</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
    </name>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 5 Chapter 5</partNumber>
        </titleInfo>
         <identifier type="USC citation">5 U.S.C. Chapter 5</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 12 Section 1452</partNumber>
        </titleInfo>
         <identifier type="USC citation">12 U.S.C. 1452</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 15 Section 713a-4</partNumber>
        </titleInfo>
         <identifier type="USC citation">15 U.S.C. 713a-4</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 16 Section 1531</partNumber>
              <partNumber>Title 16 Section 1531et seq.</partNumber>
              <partNumber>Title 16 Section 1539(a)(1)(B)</partNumber>
              <partNumber>Title 16 Section 831n-4</partNumber>
        </titleInfo>
         <identifier type="USC citation">16 U.S.C. 1531</identifier>
         <identifier type="USC citation">16 U.S.C. 1531et seq.</identifier>
         <identifier type="USC citation">16 U.S.C. 1539(a)(1)(B)</identifier>
         <identifier type="USC citation">16 U.S.C. 831n-4</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 25 Section 161</partNumber>
              <partNumber>Title 25 Section 162a</partNumber>
              <partNumber>Title 25 Section 381</partNumber>
              <partNumber>Title 25 Section 385</partNumber>
              <partNumber>Title 25 Section 4001et seq.</partNumber>
              <partNumber>Title 25 Section 450b</partNumber>
              <partNumber>Title 25 Section 450</partNumber>
              <partNumber>Title 25 Section 450et seq.</partNumber>
              <partNumber>Title 25 Section 476</partNumber>
        </titleInfo>
         <identifier type="USC citation">25 U.S.C. 161</identifier>
         <identifier type="USC citation">25 U.S.C. 162a</identifier>
         <identifier type="USC citation">25 U.S.C. 381</identifier>
         <identifier type="USC citation">25 U.S.C. 385</identifier>
         <identifier type="USC citation">25 U.S.C. 4001et seq.</identifier>
         <identifier type="USC citation">25 U.S.C. 450b</identifier>
         <identifier type="USC citation">25 U.S.C. 450</identifier>
         <identifier type="USC citation">25 U.S.C. 450et seq.</identifier>
         <identifier type="USC citation">25 U.S.C. 476</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 28 Section 1491(a)</partNumber>
        </titleInfo>
         <identifier type="USC citation">28 U.S.C. 1491(a)</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 39 Section 2005</partNumber>
        </titleInfo>
         <identifier type="USC citation">39 U.S.C. 2005</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 42 Section 401</partNumber>
              <partNumber>Title 42 Section 4321</partNumber>
              <partNumber>Title 42 Section 4321et seq.</partNumber>
              <partNumber>Title 42 Section 9601et seq.</partNumber>
        </titleInfo>
         <identifier type="USC citation">42 U.S.C. 401</identifier>
         <identifier type="USC citation">42 U.S.C. 4321</identifier>
         <identifier type="USC citation">42 U.S.C. 4321et seq.</identifier>
         <identifier type="USC citation">42 U.S.C. 9601et seq.</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 43 Section 1501</partNumber>
              <partNumber>Title 43 Section 1501et seq.</partNumber>
              <partNumber>Title 43 Section 1521</partNumber>
              <partNumber>Title 43 Section 1521(a)(4)</partNumber>
              <partNumber>Title 43 Section 1524</partNumber>
              <partNumber>Title 43 Section 1524(b)</partNumber>
              <partNumber>Title 43 Section 1524(f)</partNumber>
              <partNumber>Title 43 Section 1543</partNumber>
              <partNumber>Title 43 Section 1543(f)</partNumber>
              <partNumber>Title 43 Section 1543(f)(2)</partNumber>
              <partNumber>Title 43 Section 1543(f)(2)(D)(iii)</partNumber>
              <partNumber>Title 43 Section 1543(f)(2)(D)(v)(I)</partNumber>
              <partNumber>Title 43 Section 390aaet seq.</partNumber>
              <partNumber>Title 43 Section 485e</partNumber>
              <partNumber>Title 43 Section 485h</partNumber>
              <partNumber>Title 43 Section 485h(d)</partNumber>
              <partNumber>Title 43 Section 617d</partNumber>
        </titleInfo>
         <identifier type="USC citation">43 U.S.C. 1501</identifier>
         <identifier type="USC citation">43 U.S.C. 1501et seq.</identifier>
         <identifier type="USC citation">43 U.S.C. 1521</identifier>
         <identifier type="USC citation">43 U.S.C. 1521(a)(4)</identifier>
         <identifier type="USC citation">43 U.S.C. 1524</identifier>
         <identifier type="USC citation">43 U.S.C. 1524(b)</identifier>
         <identifier type="USC citation">43 U.S.C. 1524(f)</identifier>
         <identifier type="USC citation">43 U.S.C. 1543</identifier>
         <identifier type="USC citation">43 U.S.C. 1543(f)</identifier>
         <identifier type="USC citation">43 U.S.C. 1543(f)(2)</identifier>
         <identifier type="USC citation">43 U.S.C. 1543(f)(2)(D)(iii)</identifier>
         <identifier type="USC citation">43 U.S.C. 1543(f)(2)(D)(v)(I)</identifier>
         <identifier type="USC citation">43 U.S.C. 390aaet seq.</identifier>
         <identifier type="USC citation">43 U.S.C. 485e</identifier>
         <identifier type="USC citation">43 U.S.C. 485h</identifier>
         <identifier type="USC citation">43 U.S.C. 485h(d)</identifier>
         <identifier type="USC citation">43 U.S.C. 617d</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 11 Page 401</partNumber>
        </titleInfo>
         <identifier type="Statute citation">11 Stat. 401</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 21 Page 70</partNumber>
        </titleInfo>
         <identifier type="Statute citation">21 Stat. 70</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 43 Page 475</partNumber>
        </titleInfo>
         <identifier type="Statute citation">43 Stat. 475</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 46 Page 1202</partNumber>
        </titleInfo>
         <identifier type="Statute citation">46 Stat. 1202</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 48 Page 987</partNumber>
        </titleInfo>
         <identifier type="Statute citation">48 Stat. 987</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 52 Page 1037</partNumber>
        </titleInfo>
         <identifier type="Statute citation">52 Stat. 1037</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 92 Page 595</partNumber>
        </titleInfo>
         <identifier type="Statute citation">92 Stat. 595</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 96 Page 1274</partNumber>
        </titleInfo>
         <identifier type="Statute citation">96 Stat. 1274</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 100 Page 1798</partNumber>
        </titleInfo>
         <identifier type="Statute citation">100 Stat. 1798</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 102 Page 2559</partNumber>
        </titleInfo>
         <identifier type="Statute citation">102 Stat. 2559</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 104 Page 4480</partNumber>
        </titleInfo>
         <identifier type="Statute citation">104 Stat. 4480</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Statutes at Large</title>
              <partNumber>Volume 106 Page 3256</partNumber>
              <partNumber>Volume 106 Page 4600</partNumber>
              <partNumber>Volume 106 Page 4747</partNumber>
        </titleInfo>
         <identifier type="Statute citation">106 Stat. 3256</identifier>
         <identifier type="Statute citation">106 Stat. 4600</identifier>
         <identifier type="Statute citation">106 Stat. 4747</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 328 (95th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 95-328</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 361 (95th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 95-361</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 530 (98th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 98-530</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 575 (102nd Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 102-575</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Report 360 (108th Congress)</title>
        </titleInfo>
         <identifier type="congressional report citation">S. Rept. 108-360</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Calendar No. 719</title>
        </titleInfo>
         <identifier type="congressional calendar citation">Senate Calendar No. 719</identifier>
    </relatedItem>
    <extension>
         <docClass>s</docClass>
         <accessId>BILLS-108s437rs</accessId>
         <congress>108</congress>
         <session>2</session>
         <originChamber>SENATE</originChamber>
         <currentChamber>SENATE</currentChamber>
         <billNumber>437</billNumber>
         <billVersion reprint="false">rs</billVersion>
         <fileSuffix>rs</fileSuffix>
         <shortTitle type="measure">Arizona Water Settlements Act</shortTitle>
         <action date="2003-09-25">Mr. Kyl (for himself, Mr. McCain, and Mr. Johnson) introduced the following bill; which was read twice and referred to the Committee on Energy and Natural Resources</action>
         <action date="2004-09-28">Reported by Mr. Domenici, with an amendment</action>
         <action date="2004-09-28">Reported with an amendment</action>
         <congCommittee authorityId="sseg00" chamber="S" congress="108" type="S">
                                
              <name type="authority-standard">Committee on Energy and Natural Resources</name>
                                
              <name type="authority-short">Energy and Natural Resources</name>
                            
        </congCommittee>
         <congMember bioGuideId="K000352" chamber="S" congress="108" party="R" role="SPONSOR" state="AZ">
                                
              <name type="parsed">Mr. Kyl </name>
                                
              <name type="authority-fnf">Jon Kyl</name>
                                
              <name type="authority-lnf">Kyl, Jon</name>
                                
              <name type="authority-other">Jon Llewellyn Kyl</name>
                            
        </congMember>
         <congMember bioGuideId="M000303" chamber="S" congress="108" party="R" role="COSPONSOR" state="AZ">
                                
              <name type="parsed">Mr. McCain</name>
                                
              <name type="authority-fnf">John McCain</name>
                                
              <name type="authority-lnf">McCain, John</name>
                                
              <name type="authority-other">John Sidney Mccain</name>
                            
        </congMember>
         <congMember bioGuideId="J000177" chamber="S" congress="108" party="D" role="COSPONSOR" state="SD">
                                
              <name type="parsed">Mr. Johnson</name>
                                
              <name type="authority-fnf">Tim Johnson</name>
                                
              <name type="authority-lnf">Johnson, Tim</name>
                            
        </congMember>
         <congReport congress="108" number="360" type="S"></congReport>
         <law congress="95" isPrivate="false" number="328"></law>
         <law congress="95" isPrivate="false" number="361"></law>
         <law congress="98" isPrivate="false" number="530"></law>
         <law congress="102" isPrivate="false" number="575"></law>
         <congCalendar congress="108" number="719" type="SENATE"></congCalendar>
         <isPrivate>false</isPrivate>
         <isAppropriation>false</isAppropriation>
         <USCode title="5">
                                
              <chapter number="5"></chapter>
                            
        </USCode>
         <USCode title="12">
                                
              <section number="1452"></section>
                            
        </USCode>
         <USCode title="15">
                                
              <section number="713a-4"></section>
                            
        </USCode>
         <USCode title="16">
                                
              <section number="1531"></section>
                                
              <section detail="et seq." number="1531"></section>
                                
              <section detail="(a)(1)(B)" number="1539"></section>
                                
              <section number="831n-4"></section>
                            
        </USCode>
         <USCode title="25">
                                
              <section number="161"></section>
                                
              <section number="162a"></section>
                                
              <section number="381"></section>
                                
              <section number="385"></section>
                                
              <section detail="et seq." number="4001"></section>
                                
              <section number="450b"></section>
                                
              <section number="450"></section>
                                
              <section detail="et seq." number="450"></section>
                                
              <section number="476"></section>
                            
        </USCode>
         <USCode title="28">
                                
              <section detail="(a)" number="1491"></section>
                            
        </USCode>
         <USCode title="39">
                                
              <section number="2005"></section>
                            
        </USCode>
         <USCode title="42">
                                
              <section number="401"></section>
                                
              <section number="4321"></section>
                                
              <section detail="et seq." number="4321"></section>
                                
              <section detail="et seq." number="9601"></section>
                            
        </USCode>
         <USCode title="43">
                                
              <section number="1501"></section>
                                
              <section detail="et seq." number="1501"></section>
                                
              <section number="1521"></section>
                                
              <section detail="(a)(4)" number="1521"></section>
                                
              <section number="1524"></section>
                                
              <section detail="(b)" number="1524"></section>
                                
              <section detail="(f)" number="1524"></section>
                                
              <section number="1543"></section>
                                
              <section detail="(f)" number="1543"></section>
                                
              <section detail="(f)(2)" number="1543"></section>
                                
              <section detail="(f)(2)(D)(iii)" number="1543"></section>
                                
              <section detail="(f)(2)(D)(v)(I)" number="1543"></section>
                                
              <section detail="et seq." number="390aa"></section>
                                
              <section number="485e"></section>
                                
              <section number="485h"></section>
                                
              <section detail="(d)" number="485h"></section>
                                
              <section number="617d"></section>
                            
        </USCode>
         <statuteAtLarge volume="11">
                                
              <pages pages="401"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="21">
                                
              <pages pages="70"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="43">
                                
              <pages pages="475"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="46">
                                
              <pages pages="1202"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="48">
                                
              <pages pages="987"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="52">
                                
              <pages pages="1037"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="92">
                                
              <pages pages="595"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="96">
                                
              <pages pages="1274"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="100">
                                
              <pages pages="1798"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="102">
                                
              <pages pages="2559"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="104">
                                
              <pages pages="4480"></pages>
                            
        </statuteAtLarge>
         <statuteAtLarge volume="106">
                                
              <pages pages="3256"></pages>
                                
              <pages pages="4600"></pages>
                                
              <pages pages="4747"></pages>
                            
        </statuteAtLarge>
    </extension>
</mods>